[identification]
charset = utf8
tag.bcp47.language = hsb
tag.opentype.language = USB
script.name = Latin
tag.bcp47.script = Latn
tag.opentype.script = latn
encodings = T1 OT1 LY1
derivate = no
version = 0.1
date = 2016-03-22
level = 0
name.english = Upper Sorbian
name.local = hornjoserbšćina

[captions]
preface = Zawod
ref = Referency
abstract = Abstrakt
bib = Literatura
chapter = Kapitl
appendix = Dodawki
contents = Wobsah
listfigure = Zapis wobrazow
listtable = Zapis tabulkow
index = Indeks
figure = Wobraz
table = Tabulka
part = Dźěl
encl = Přłoha
cc = CC
headto = Komu
page = Strona
see = hl.
also = hl.~tež
proof = Proof
glossary = Glossary

[captions.licr]
preface = Zawod
ref = Referency
abstract = Abstrakt
bib = Literatura
chapter = Kapitl
appendix = Dodawki
contents = Wobsah
listfigure = Zapis wobrazow
listtable = Zapis tabulkow
index = Indeks
figure = Wobraz
table = Tabulka
part = D\'z\v el
encl = P\v r\l oha
cc = CC
headto = Komu
page = Strona
see = hl.
also = hl.~te\v z
proof = Proof
glossary = Glossary

[date.gregorian]
date.medium = [d].[M].[y]
date.short = [d].[M].[yy]
months.format.wide.1 = januara
months.format.wide.2 = februara
months.format.wide.3 = měrca
months.format.wide.4 = apryla
months.format.wide.5 = meje
months.format.wide.6 = junija
months.format.wide.7 = julija
months.format.wide.8 = awgusta
months.format.wide.9 = septembra
months.format.wide.10 = oktobra
months.format.wide.11 = nowembra
months.format.wide.12 = decembra
months.stand-alone.wide.1 = januar
months.stand-alone.wide.2 = februar
months.stand-alone.wide.3 = měrc
months.stand-alone.wide.4 = apryl
months.stand-alone.wide.5 = meja
months.stand-alone.wide.6 = junij
months.stand-alone.wide.7 = julij
months.stand-alone.wide.8 = awgust
months.stand-alone.wide.9 = september
months.stand-alone.wide.10 = oktober
months.stand-alone.wide.11 = nowember
months.stand-alone.wide.12 = december
months.format.abbreviated.1 = jan.
months.format.abbreviated.2 = feb.
months.format.abbreviated.3 = měr.
months.format.abbreviated.4 = apr.
months.format.abbreviated.5 = mej.
months.format.abbreviated.6 = jun.
months.format.abbreviated.7 = jul.
months.format.abbreviated.8 = awg.
months.format.abbreviated.9 = sep.
months.format.abbreviated.10 = okt.
months.format.abbreviated.11 = now.
months.format.abbreviated.12 = dec.
months.format.narrow.1 = j
months.format.narrow.2 = f
months.format.narrow.3 = m
months.format.narrow.4 = a
months.format.narrow.5 = m
months.format.narrow.6 = j
months.format.narrow.7 = j
months.format.narrow.8 = a
months.format.narrow.9 = s
months.format.narrow.10 = o
months.format.narrow.11 = n
months.format.narrow.12 = d
days.format.wide.fri = pjatk
days.format.wide.mon = póndźela
days.format.wide.sat = sobota
days.format.wide.sun = njedźela
days.format.wide.thu = štwórtk
days.format.wide.tue = wutora
days.format.wide.wed = srjeda
days.stand-alone.wide.fri = pjatk
days.stand-alone.wide.mon = póndźela
days.stand-alone.wide.sat = sobota
days.stand-alone.wide.sun = njedźela
days.stand-alone.wide.thu = štwórtk
days.stand-alone.wide.tue = wutora
days.stand-alone.wide.wed = srjeda
days.format.abbreviated.fri = pja
days.format.abbreviated.mon = pón
days.format.abbreviated.sat = sob
days.format.abbreviated.sun = nje
days.format.abbreviated.thu = štw
days.format.abbreviated.tue = wut
days.format.abbreviated.wed = srj
days.format.narrow.fri = p
days.format.narrow.mon = p
days.format.narrow.sat = s
days.format.narrow.sun = n
days.format.narrow.thu = š
days.format.narrow.tue = w
days.format.narrow.wed = s
dayPeriods.format.abbreviated.am = dopołdnja
dayPeriods.format.abbreviated.noon = připołdnju
dayPeriods.format.abbreviated.pm = popołdnju
dayPeriods.format.narrow.am = dop.
dayPeriods.format.narrow.noon = připołd.
dayPeriods.format.narrow.pm = pop.
dayPeriods.format.wide.am = dopołdnja
dayPeriods.format.wide.noon = připołdnju
dayPeriods.format.wide.pm = popołdnju
eras.abbreviated.0-alt-variant = př.n.l.č.
eras.abbreviated.0 = př.Chr.n.
eras.abbreviated.1 = po Chr.n.
eras.abbreviated.1-alt-variant = n.l.č.
eras.wide.0-alt-variant = před našim ličenjom časa
eras.wide.0 = před Chrystowym narodźenjom
eras.wide.1 = po Chrystowym narodźenju
eras.wide.1-alt-variant = našeho ličenja časa
eras.narrow.0-alt-variant = př.n.l.č.
eras.narrow.0 = př.Chr.n.
eras.narrow.1 = po Chr.n.
eras.narrow.1-alt-variant = n.l.č.

[time.gregorian]
time.medium = [H]:[mm]:[ss]
time.short = [H]:[mm] hodź.

[typography]
frenchspacing = no
hyphenrules = usorbian
lefthyphenmin = 2
righthyphenmin = 2
hyphenchar = ??
prehyphenchar = ??
posthyphenchar = ??
exhyphenchar = ??
preexhyphenchar = ??
postexhyphenchar = ??
hyphenationmin = ??

[characters]
quotes = ??
auxiliary = [á à ă â å ä ã ą ā æ ç ď đ é è ĕ ê ë ė ę ē ğ í ì ĭ î ï İ ī ı ĺ ľ ň ñ ò ŏ ô ö ő ø ō œ ŕ ś ş ß ť ú ù ŭ û ů ü ű ū ý ÿ ż ź]
exemplarCharacters = [a b c č ć d {dź} e ě f g h {ch} i j k ł l m n ń o ó p q r ř s š t u v w x y z ž]
index = [A B C Č Ć D {DŹ} E F G H {CH} I J K Ł L M N O P Q R S Š T U V W X Y Z Ž]
moreInformation = ?
punctuation = [\- ‐ – — , ; \: ! ? . … ' ‘ ’ ‚ " “ „ « » ( ) \[ \] \{ \} § @ * / \& #]
ellipsis.final = {0}…
ellipsis.initial = …{0}
ellipsis.medial = {0}…{1}
ellipsis.word-final = {0} …
ellipsis.word-initial = … {0}
ellipsis.word-medial = {0} … {1}

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = ,
exponential = E
group = .
infinity = ∞
list = ;
minusSign = -
nan = NaN
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ·
timeSeparator = :

[counters]
alph = ??
Alph = ??
ordinals = ??

